Subject: Re: [bug#32121] [PATCH 5/5] Add support for multiple inputs.

From: Clément Lassieur <[email-masked]>
Date: Mon, 16 Jul 2018 22:13:04 +0200

Hi Ludo,

Ludovic Courtès <[email-masked]> writes:

> I think that’s about it.
>
> The size of reviews is often inversely proportional to the size of the
> change, and I think this one is no exception.  :-)
>
> I’m not fully up-to-speed on all the changes but I’ll guess we’ll see it
> live when we upgrade Cuirass on berlin.

I pushed everything.  If you need my help for the Berlin migration,
don't hesitate to ask.  The database migration should go smoothly of
course, but... you never know :-)

Clément